Attribute VB_Name = "connection"
Global dbcon As New ADODB.connection
Sub main()
dbcon.CursorLocation = adUseClient
dbcon.Open "Provider=Microsoft.Jet.OLEDB.4.0;Data Source=" & App.Path & "\AIS.mdb;"
frmLogin.Show
End Sub
